/* CSS Document */

html {
	height: 100%;
}
body {
	font-family:"微软雅黑";
	-webkit-text-size-adjust: 100%;/*解决Iphone下橱窗字体变大问题*/
	max-width: 640px;margin: 0 auto;
  

}
* {
	padding: 0;
	margin: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	-webkit-tap-highlight-color: rgba(0,0,0,0);	/*禁止链接高亮*/
	-webkit-touch-callout: none;					/*禁止链接长按弹出选项菜单*/
}
a { text-decoration:none; color:#262626; }

ul{list-style:none;}
img{ border:0px;}
body a:focus{outline:none}
.clear{ clear:both;}


#menu{width:90px;visibility: hidden;position:absolute; z-index:99;right:3%; margin-top:2%}
#menu .menu_box{ background: rgba(255, 124, 6, 0.8) !important;}
#menu .menu_list{margin-left:5%; margin-right:5%;}
#menu .menu_list li{ text-align:center; padding-top:3%; padding-bottom:3%; color:#fff ;font-size:1.2em;}
#menu .menu_list li.last{border:none;}
#menu a{ color:#fff; font-size:15px; display:block;}


.title{ width:auto}
.title_l{ width:85%; float:left}
.title_r{ float:right ; width:15%; }

.index_nav{ width:auto}
.index_nav ul{ width:33.3%; float:left}

.diwen{ background:url(../images/diwen.jpg) top center no-repeat; background-size:100% 100%}

.index_box{ border-bottom:3px solid #e3be6d}
.index_box h2{ width:16.3%; padding-left:6.3%; padding-top:3.5%}
.index_about{ font-size:0.7em; width:89.1%; margin:0 auto; line-height:1.6em;}
.index_about h3{ color:#023284; padding-top:1.5%; padding-bottom:1.5%}

.index_about a{ display:block;  margin-top:2%; margin-bottom:2%; text-align:right}

.index_cp{ width:40.6%; float:left; margin-left:6%; margin-top:3%;}
.index_cp img{ border-radius:3px;}
.index_cp_txt{ font-size:0.9em; color:#a57a2b; text-align:center; padding-top:2%}

.index_al{ width:87.5%; margin:0 auto; border-bottom:1px solid #666666; padding-top:2%; padding-bottom:2%;}
.index_al_l{ width:22.6%; float:left;}
.index_al_r{ width:75%; float:right;}
.index_al_r h2{ color:#a57a2b; font-size:0.9em; width:100%}
.index_al_r a{ text-align:right; width:100%; display:block}

.index_lxwm{width:84.5%; font-size:0.8em; margin:0 auto; line-height:1.6em; padding-top:3%}


/*.i1{ background:url(../images/i1.png) top center no-repeat; background-size:100% 100%; width:17px; height:19px; display:inline-block}
.i2{ background:url(../images/i2.png) top center no-repeat; background-size:100% 100%; width:20px; height:18px;display:inline-block}
.i3{ background:url(../images/i3.png) top center no-repeat; background-size:100% 100%; width:23px; height:23px;display:inline-block}
.i4{ background:url(../images/i4.png) top center no-repeat; background-size:100% 100%; width:17px; height:17px;display:inline-block}
.i5{ background:url(../images/i5.png) top center no-repeat; background-size:100% 100%; width:13px; height:23px;display:inline-block}*/

.foot{ width:auto}
.foot ul{ width:25%; float:left;}


.xian{ width:7.3%; height:4px; background:#666666; margin-left:6.4%; margin-top:3%}
.entxt{ font-size:1.2em; font-weight:bold; color:#4c4c4c; padding-left:6.4%}
.cntxt{ font-size:1.2em;  color:#4c4c4c; padding-left:6.4%}



.about{ width:87.1%; margin:0 auto; font-size:0.9em; line-height:1.6em;}
























